Announcement

Collapse
No announcement yet.

[Fixed] ServerAdverts

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    [Fixed] ServerAdverts

    Hey guys,

    I need to play a demo but i have this message when i launch a demo

    package 'ServerAdverts' version mismatch

    http://www.noelshack.com/voir/130309...6-16050657.jpg

    somebody have a solution?

    Thx and sorry for my english.

    #2
    Hmmm... not sure but try to look for "ServerAdverts.u" or "ServerAdverts.upk" in your folders and delete it

    Comment


      #3
      No dont work... but thx

      Comment


        #4
        If you recorded a demo that is running serverads, then you need to install serverads before you can watch demo. Look under full releases and look for serverads mutator.

        Comment


          #5
          http://forums.epicgames.com/showthread.php?t=593328

          Comment


            #6
            Fixed.

            Thank you very much for help me!

            Comment

            Working...
            X